### Virtual Method

# GtkSource GutterRenderer query_data

#### Declaration [src]

    void
    query_data (
      GtkSourceGutterRenderer* renderer,
      GtkSourceGutterLines* lines,
      guint line
    )

#### Description

No description available.

#### Parameters

`lines`

  Type: `GtkSourceGutterLines`

  No description available.

  The data is owned by the caller of the method.

`line`

  Type: `guint`

  No description available.